Newspaper Theme 9.2.2

La última versión de este theme, Newspaper, para WordPress contiene una actualización que corrige una vulnerabilidad XSS.

No hay documentación sobre exactamente el tipo de problema que hay más que en su changelog se indica que han corregido un posible ataque XSS.

Deja un comentario